Subject: Re: bug#44503: 27.1; image-scroll-up and image-scroll-down

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Jun 2021 10:19:51 +0200

Eli Zaretskii <[email-masked]> writes:

>> Well, the doc strings for these commands don't really describe
>> interactive usage at all, but I think most people would interpret what's
>> there as "it's like (interactive "p"), but with no prefix at all it
>> behaves differently".  (Which is what it does -- a full screen instead
>> of a line.)
>
> What about the value of '-' ?

Yes, `C-u -' here does the opposite of the non-prefixed action.  (While
it's indistinguishable from `C-u - 1' with normal "p" action.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no